@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Roboto:wght@400;700&display=swap');

       .banner-image {
            background-image: url("/images/bg.jpg");
            background-attachment: fixed;
            background-size: cover;
            background-position: center
            background-color: #000000;
            background-repeat: no-repeat;
            opacity: 0.8;  
            height: 540px;
            position: relative

        }

        h1 {
            font-family: 'Audiowide', cursive;
            opacity: 1;
        }
        p {
            @media only screen and (max-width: 767px) {
            font-size: 2em;
            }
            font-family: 'Roboto', sans-serif;
        }
